/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "版权所有©2016年schriftgestaltung.de";
"Glyphs File" = "Glyphs文件";
"Metrics File" = "Metrics文件";
"UnifiedFontObject" = "Unified Font Object"; 